body{
	font-size:0.8em;
}
table{
	font-size:0.9em;
}
#header img{
	position:absolute;
}
#header #rightDecorator{
	background:url(../img/banner-right-low.png);
}
#breadcrumb ul li.accueil{
	background:url(../img/home-low.png) left center no-repeat;
}
#breadcrumb ul{
	position:absolute;
	top:3px;
}
#breadcrumb ul.flags li.currentLang{
	background:url(../img/current-lang-bg-low.png) center -10px no-repeat;
	padding:2px 5px;
	margin-right:10px;
	margin-left:-5px;
}
#leftMenu ul li div a{
	background:url(../img/bullet-menu-low.png) 3px center no-repeat;
}
#leftMenu ul li div a:hover{
	background:url(../img/bullet-menu-over-low.png) 3px center no-repeat;
}
#leftMenu ul li div a.currentLv1{
	background:url(../img/bullet-menu-active-low.png) 3px center no-repeat;
}
#leftMenu ul li div a.currentLv1:hover{
	background:url(../img/bullet-menu-active-low.png) 3px center no-repeat;
}
#leftMenu ul li div a.currentLv1WithoutSubMenu{
	background:url(../img/bullet-menu-active-nosm-low.png) 3px center no-repeat;
}
#leftMenu ul{
	margin-left:-4px;
}
#leftMenu ul ul li a{
	background:url(../img/bullet-menu-lv2-low.png) 6px center no-repeat;
}
.cutBox .scissor{
	position:absolute;
	bottom:-7px;
}
table thead th a.sortable{
	background:url(../img/sortColumn-low.png) right center no-repeat;
}
table thead th a.sortedDesc{
	background:url(../img/sort-desc-low.png) right center no-repeat;
}
table thead th a.sortedAsc{
	background:url(../img/sort-asc-low.png) right center no-repeat;
}
table thead th a.sorted2Desc{
	background:url(../img/sort-2-desc-low.png) right center no-repeat;
}
table thead th a.sorted2Asc{
	background:url(../img/sort-2-asc-low.png) right center no-repeat;
}
div.aroundTable{
	width:95%;
	overflow:auto;
}
a.expandedFilter{
	background:#FFF url(../img/expand-arrow2.png) right 3px no-repeat;
}
div.tabs, #content div.tabs{
	height:30px;
	position:relative;
	z-index:1002;
	overflow:hidden;
	zoom:1;
}
div.tabs ul li, #content div.tabs ul li{
	padding:7px 10px 0px 10px;
}
div.tabs ul li a, #content div.tabs ul li a{
	padding:0 0 0 0;
	display:block;
	margin-bottom:10px;
}
.overflow{
	height:250px;
	overflow:auto;
}
.infoBox .infoDeco{
	background:url(../img/info-icon.gif) center center no-repeat;
}
.warnBox .infoDeco{
	background:url(../img/warning-icon.gif) center center no-repeat;
}
.errorBox .infoDeco{
	background:url(../img/error-icon.gif) center center no-repeat;
}
.successBox .infoDeco{
	background:url(../img/tick-icon.gif) center center no-repeat;
}
.notification .notificationDeco{
	background:url(../img/asterisque.gif) center center no-repeat;
}
.notification2 .notificationDeco{
	background:url(../img/asterisque.gif) center center no-repeat;
}
#content .insidePagesTab {
	margin: 15px;
    width: 500px;
    position: relative;
    display: block;
    zoom:1;
}

.insidePagesTab div.tabs, #content .insidePagesTab div.tabs{
	height:21px;
	position:relative;
	z-index:1002;
	overflow:hidden;
	zoom:1;
}
.insidePagesTab div.tabs ul li, #content .insidePagesTab div.tabs ul li{
	padding:1px;
}
.insidePagesTab div.tabs ul li a, #content .insidePagesTab div.tabs ul li a{
	padding:2px 10px;
	display:block;
	margin-bottom:0px;
}
input.noMargin{
	width:15px !important;  
}

h3.floatLeft{
	float: none; 
}
div.likeH3{
	float: none; 
}